Gemfile.lock 4.14 KB
GEM
  remote: https://rubygems.org/
  specs:
    activesupport (4.2.7.1)
      i18n (~> 0.7)
      json (~> 1.7, >= 1.7.7)
      minitest (~> 5.1)
      thread_safe (~> 0.3, >= 0.3.4)
      tzinfo (~> 1.1)
    addressable (2.5.0)
      public_suffix (~> 2.0, >= 2.0.2)
    backports (3.6.8)
    builder (3.2.2)
    capybara (2.5.0)
      mime-types (>= 1.16)
      nokogiri (>= 1.3.3)
      rack (>= 1.0.0)
      rack-test (>= 0.5.4)
      xpath (~> 2.0)
    coffee-script (2.4.1)
      coffee-script-source
      execjs
    coffee-script-source (1.10.0)
    compass-import-once (1.0.5)
      sass (>= 3.2, < 3.5)
    concurrent-ruby (1.0.2)
    contracts (0.13.0)
    em-websocket (0.5.1)
      eventmachine (>= 0.12.9)
      http_parser.rb (~> 0.6.0)
    erubis (2.7.0)
    eventmachine (1.2.1)
    execjs (2.7.0)
    fast_blank (1.0.0)
    fastimage (2.0.1)
      addressable (~> 2)
    ffi (1.9.14)
    haml (4.0.7)
      tilt
    hamster (3.0.0)
      concurrent-ruby (~> 1.0)
    hashie (3.4.6)
    http_parser.rb (0.6.0)
    i18n (0.7.0)
    json (1.8.3)
    kramdown (1.12.0)
    libv8 (3.16.14.15)
    listen (3.1.5)
      rb-fsevent (~> 0.9, >= 0.9.4)
      rb-inotify (~> 0.9, >= 0.9.7)
      ruby_dep (~> 1.2)
    middleman (4.1.7)
      coffee-script (~> 2.2)
      compass-import-once (= 1.0.5)
      haml (>= 4.0.5)
      kramdown (~> 1.2)
      middleman-cli (= 4.1.7)
      middleman-core (= 4.1.7)
      sass (>= 3.4.0, < 4.0)
    middleman-blog (4.0.1)
      addressable (~> 2.3)
      middleman-core (>= 4.0.0)
      tzinfo (>= 0.3.0)
    middleman-cli (4.1.7)
      thor (>= 0.17.0, < 2.0)
    middleman-core (4.1.7)
      activesupport (~> 4.2)
      addressable (~> 2.3)
      backports (~> 3.6)
      bundler (~> 1.1)
      capybara (~> 2.5.0)
      contracts (~> 0.13.0)
      erubis
      execjs (~> 2.0)
      fast_blank
      fastimage (~> 2.0)
      hamster (~> 3.0)
      hashie (~> 3.4)
      i18n (~> 0.7.0)
      listen (~> 3.0)
      padrino-helpers (~> 0.13.0)
      parallel
      rack (>= 1.4.5, < 2.0)
      sass (>= 3.4)
      servolux
      tilt (~> 1.4.1)
      uglifier (~> 3.0)
    middleman-deploy (2.0.0.pre.alpha)
      middleman-core (>= 3.2)
      net-sftp
      ptools
    middleman-disqus (1.2.0)
      middleman-core (~> 4.0)
    middleman-google-analytics (2.1.1)
      activesupport (~> 4.1)
      erubis
      middleman-core (>= 3.4)
      uglifier (>= 2.5, < 4.0)
    middleman-livereload (3.4.6)
      em-websocket (~> 0.5.1)
      middleman-core (>= 3.3)
      rack-livereload (~> 0.3.15)
    middleman-sprockets (4.1.0)
      middleman-core (~> 4.0)
      sprockets (>= 3.0)
    middleman-syntax (3.0.0)
      middleman-core (>= 3.2)
      rouge (~> 2.0)
    mime-types (3.1)
      mime-types-data (~> 3.2015)
    mime-types-data (3.2016.0521)
    mini_portile2 (2.0.0)
    minitest (5.9.1)
    net-sftp (2.1.2)
      net-ssh (>= 2.6.5)
    net-ssh (3.2.0)
    nokogiri (1.6.7.2)
      mini_portile2 (~> 2.0.0.rc2)
    padrino-helpers (0.13.3.3)
      i18n (~> 0.6, >= 0.6.7)
      padrino-support (= 0.13.3.3)
      tilt (>= 1.4.1, < 3)
    padrino-support (0.13.3.3)
      activesupport (>= 3.1)
    parallel (1.9.0)
    ptools (1.3.3)
    public_suffix (2.0.4)
    rack (1.6.5)
    rack-livereload (0.3.16)
      rack
    rack-test (0.6.3)
      rack (>= 1.0)
    rb-fsevent (0.9.8)
    rb-inotify (0.9.7)
      ffi (>= 0.5.0)
    redcarpet (3.3.4)
    ref (2.0.0)
    rouge (2.0.7)
    ruby_dep (1.5.0)
    sass (3.4.22)
    servolux (0.12.0)
    sprockets (3.7.0)
      concurrent-ruby (~> 1.0)
      rack (> 1, < 3)
    therubyracer (0.12.2)
      libv8 (~> 3.16.14.0)
      ref
    thor (0.19.1)
    thread_safe (0.3.5)
    tilt (1.4.1)
    tzinfo (1.2.2)
      thread_safe (~> 0.1)
    uglifier (3.0.3)
      execjs (>= 0.3.0, < 3)
    xpath (2.0.0)
      nokogiri (~> 1.3)

PLATFORMS
  ruby

DEPENDENCIES
  builder (~> 3.2.2)
  middleman (= 4.1.7)
  middleman-blog (~> 4.0)
  middleman-deploy (= 2.0.0.pre.alpha)
  middleman-disqus
  middleman-google-analytics (~> 2.0)
  middleman-livereload
  middleman-sprockets (~> 4.1.0)
  middleman-syntax (~> 3.0)
  nokogiri (~> 1.6.7.1)
  redcarpet (~> 3.3.4)
  therubyracer
  tzinfo-data
  wdm (~> 0.1.0)

BUNDLED WITH
   1.13.6